QuikrBox Store app Issues - Bug #7993

Order list & detail screen > total mount calculation should be correct> As now its mismatch from
user app

09/28/2023 02:24 PM - priyanka Sharma

Status: Closed Start date: 09/28/2023
Priority: High Due date: 09/29/2023
Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2023 03:14 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:59 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
